package jp.sourceforge.cfneo.at4ie2.api.test;

import java.util.Iterator;

public interface TestCaseList extends Iterator<TestCase> {

	public int size();
	public TestCase getTestCase(int index);
	public void addTestCase(int testCaseId, CommandEnum command, String target, String value);

}
